* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Poppins";
  font-size: 18px;
  font-weight: 400;
  text-align:justify;
}

:root {
  --grey-333333: #333333;
  --white: #fff;
  --black-111111: #111111;
  --green-1CB04E: #1cb04e;
  --grey-666666: #666666;
  --green-91CC59: #91cc59;
  --violet-3A3091: #3a3091;
  --light-green-EBFBF1: #ebfbf1;
  --green-217140: #217140;
  --lime-green-6EE99E: #6ee99e;
}
.navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(33, 113, 64, 1)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.top_header_wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #020f23;

  padding: 20px 15px;
}
.header_social {
  display: flex;
}

.header_social i {
  border: 1px solid white;
  color: var(--white);
  height: 36px;
  width: 36px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.top_header_contact a {
  color: var(--white);
  text-decoration: none;
}
/*header sticky*/
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999;
 background: white;
 box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

/*code change by neha start*/
.main_header .navbar-nav
{
    padding-right:5%;
}
.main_header .navbar-dark .navbar-brand
{
    padding-left:3%;
}
/*code change by neha end*/
.main_header .navbar-expand-lg .navbar-collapse {
  justify-content: right;
  -webkit-justify-content: right;
}

.main_header .navbar-nav .nav-link.active {
  color: #91cc59;
  font-family: "Poppins";
  font-size: 18px;
  font-weight: 400;
}
.main_header .navbar-nav .nav-link,
.dropdown-item {
  color: var(--grey-333333);
  font-family: "Poppins";
  font-size: 18px;
  font-weight: 400;
}
/*.main_header .navbar-nav .nav-link:hover {*/
/*  color: #91cc59;*/
/*}*/
.navbar-dark .navbar-nav .nav-link:focus,.navbar-dark .navbar-nav .nav-link:hover {
  color:black;
}
.main_header .dropend .dropdown-toggle {
  margin-left: 1em;
}
.main_header .dropdown-item:hover {
  color: #91cc59;
}
.main_header .dropdown .dropdown-menu {
  display: none;
}
.dropdown:hover > .dropdown-menu,
.dropend:hover > .dropdown-menu {
  display: block;
  margin-top: 0.125em;
  margin-left: 0.125em;
  min-width:35rem;
}

.dropdown-menu{
  /*width: 40rem;*/
  width: auto;
  right: 0;
}
.megamenu{
    list-style:none;
}
.megamenu li a{
    color: var(--grey-333333);
  font-family: "Poppins";
  font-size: 16px;
  font-weight: 400;
  line-height:40px;
}
.megamenu li a:hover{
    color: #91cc59;
}

/* slider */

.hero-slider {
  width: 100%;
  height: 900px;
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 0;
}

.hero-slider .swiper-slide {
  overflow: hidden;
  color: #fff;
}

.hero-slider .swiper-container {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.hero-slider .slide-inner {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: left;
}

.hero-slider .swiper-button-prev,
.hero-slider .swiper-button-next {
  background: transparent;
  width: 55px;
  height: 55px;
  line-height: 53px;
  margin-top: -30px;
  text-align: center;
  border: 2px solid #d4d3d3;
  border-radius: 55px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}
.hero-slider:hover .swiper-button-prev,
.hero-slider:hover .swiper-button-next {
  transform: translateX(0);
  opacity: 1;
  visibility: visible;
}

.hero-slider .swiper-button-prev {
  left: 25px;
  transform: translateX(50px);
}

.hero-slider .swiper-button-prev:before {
  font-family: "Font Awesome 5 Free";
  content: "\f060";
  font-size: 15px;
  color: #d4d3d3;
  font-style: normal;
  display: inline-block;
  vertical-align: middle;
  font-weight: 900;
}

.hero-slider .swiper-button-next {
  right: 25px;
  transform: translateX(-50px);
}

.hero-slider .swiper-button-next:before {
  font-family: "Font Awesome 5 Free";
  content: "\f061";
  font-size: 15px;
  color: #d4d3d3;
  font-style: normal;
  display: inline-block;
  vertical-align: middle;
  font-weight: 900;
}

.hero-slider .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  text-align: left;
  line-height: 12px;
  font-size: 12px;
  color: #000;
  opacity: 0.3;
  background: #4f4f4f;
  transition: all 0.2s ease;
}

.hero-slider .swiper-pagination-bullet-active {
  opacity: 1;
  background-color: var(--green-1CB04E);
  width: 28px;
  height: 10px;
  border-radius: 15px;
}

.hero-slider .swiper-container-horizontal > .swiper-pagination-bullets,
.hero-slider .swiper-pagination-custom,
.hero-slider .swiper-pagination-fraction {
  bottom: 30px;
}

.swiper-pagination {
  text-align: left;
}

.hero-slider .swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 150px;
  padding: 0 15px;
  margin: 0 auto;
  left: 75%;
}
/*--------------------------------------------------------------
      #hero-style
  --------------------------------------------------------------*/
.hero-style {
  height: 850px;
  transition: all 0.4s ease;
  background-size: cover;
}

.banner_text {
  top: 50%;
  left: 80%;
  position: relative;
  max-width: 350px;
}

.hero-style .slide-title h2 {
  font-family: "Krona One";
  font-size: 48px;
  font-weight: 400;
  line-height: 60px;
  color: var(--black-111111);
  margin: 0 0 40px;
  text-transform: uppercase;
  transition: all 0.4s ease;
}

.hero-style .slide-text p {
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: normal;
  color: var(--black-111111);
  margin: 0 0 40px;
  transition: all 0.4s ease;
  /* text-align: righ   t; */
}

.hero-style .slide-btns > a:first-child {
  margin-right: 10px;
}

/*--------------------------------------------------------------
      #button-style
  --------------------------------------------------------------*/
.theme-btn,
.theme-btn-s2 {
  font-family: "Krona One";
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
  text-align: center;
  color: #2b3b95;
  padding: 15px 32px;
  border: 0;
  border-radius: 3px;
  text-transform: uppercase;
  display: inline-block;
  line-height: initial;
  transition: all 0.4s ease;
  border-radius: 5px;
}
a {
  text-decoration: none;
  transition: all 0.2s ease;
}
.theme-btn-s2 {
  background-image: linear-gradient(
    to bottom,
    #1cb083,
    #0099a0,
    #007db9,
    #005cb9,
    #372d95
  );
  color: var(--white);
}
.theme-btn:hover,
.theme-btn-s2:hover,
.theme-btn:focus,
.theme-btn-s2:focus,
.theme-btn:active,
.theme-btn-s2:active {
  background-color: #2b3b95;
  color: #fff;
}
.theme-btn-s3 {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
  color: #ffffff;
  text-transform: uppercase;
}
i.fa-chevron-circle-right {
  height: 22px;
  width: 22px;
}
a:hover {
  text-decoration: none;
}

/* slider */

.video_bg {
  width: 80%;
}

.video_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 20%;
  top: 65%;
}

.video_btn img {
  background-color: #00ad43;
  border-radius: 50%;
}

.video_btn span {
  display: block;
  width: 100px;
  height: 100px;
  animation: ripple 0.6s linear infinite;
  border-radius: 50px;
}

/* ripple effect */
@keyframes ripple {
  0% {
    box-shadow: 0 0 0 0 rgba(0, 173, 67, 0.7), 0 0 0 20px rgba(0, 173, 67, 0.5),
      0 0 0 40px rgba(0, 173, 67, 0.1), 0 0 0 60px rgba(0, 173, 67, 0.1);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(0, 173, 67, 0.1),
      0 0 0 40px rgba(0, 173, 67, 0.1), 0 0 0 60px rgba(0, 173, 67, 0.1),
      0 0 0 80px rgba(255, 255, 255, 0);
  }
}

.video_modal_popup .btn-close {
  background: none;
  color: var(--maroon-C00303);
  font-size: 24px;
  font-weight: 500;
  opacity: 1;
}
.video_modal_popup .btn-close:hover {
  background: none;
  color: var(--maroon-C00303);
  font-size: 24px;
  font-weight: 500;
  opacity: 1;
}
.video_modal_popup .btn-close:focus {
  box-shadow: none;
}
.video_modal_popup .modal-header {
  border-bottom: none;
}

.video_wrapper {
  margin: 50px 0;
}

.video_content h3 {
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  color: var(--green-1CB04E);
}
.video_content h1 {
  font-size: 29px;
  font-family: "Krona One";
  text-transform: uppercase;
  font-weight: 400;
  line-height: 40px;
  color: var(--black-111111);
}
.comman_para {
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  color: var(--grey-666666);
  margin: 10px 0;
}
.service_wrapper {
  background-color: var(--light-green-EBFBF1);
  padding: 70px 0;
}
.custom_size img{
        width: 180px;
    height: 180px;
    border-radius: 100%;
}
.service_img {
  position: relative;
  overflow: hidden;
}
.service_img::before {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: "";
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.3) 100%
  );
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.3) 100%
  );
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
}
.service_img:hover::before {
  -webkit-animation: shine 0.75s;
  animation: shine 0.75s;
}
@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}
@keyframes shine {
  100% {
    left: 125%;
  }
}

.comman_small_title {
  font-size: 30px;
  font-family: "Krona One";
  text-transform: uppercase;
  font-weight: 400;
  line-height: 40px;
  color: var(--black-111111);
  text-align: center;
  margin: 40px 0;
}

.accordion-item {
  border: none;
}

.accordion-collapse {
  border-bottom: 1px solid #8ec956;
}
.accordion-button,
.accordion-button:not(.collapsed) {
  font-size: 24px;
  font-family: "Krona One";
  text-transform: uppercase;
  font-weight: 400;
  line-height: 26px;
  color: var(--black-111111);
}
.accordion-button,
.accordion-body {
  background-color: #ebfbf1 !important;
  border-bottom: 1px solid #8ec956;
}
.accordion-button:focus {
  box-shadow: none;
}

.accordion-button:not(.collapsed)::after {
  background-image: none !important;
  content: "-";
}
.accordion-button::after {
  background-image: none !important;
  content: "+";
}
.accordion-button:not(.collapsed) {
  background-color: transparent;
}

.product_wrapper {
  background-color: var(--green-91CC59);
  padding: 70px 0;
}

.product_inner {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 50px 30px;
  max-height: 450px;
}
.product_title {
  font-size: 30px;
  font-family: "Krona One";
  text-transform: uppercase;
  font-weight: 400;
  line-height: 40px;
  color: var(--white);
  text-align: center;
  margin-bottom: 50px;
}
.product_inner p {
  font-size: 18px;
  font-family: "Krona One";
  text-transform: uppercase;
  font-weight: 400;
  line-height: 30px;
  color: var(--white);
  text-align: center;
  margin-top: 15px;
}

.product_process_wrapper {
  padding: 40px 20px 70px 20px;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px,
    rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
  background-color: var(--white);
  position: relative;
  top: 200px;
  border-radius: 5px;
}

.process_inner_main {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  gap: 30px;
}

.process_inner {
  position: relative;
}

.process_title {
  font-size: 30px;
  font-family: "Krona One";
  text-transform: uppercase;
  font-weight: 400;
  line-height: 40px;
  color: var(--black-111111);
  text-align: center;
}

.product_process_wrapper img {
  margin: 10px 0 40px 0;
}
.manufacturing-text {
  position: relative;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
  color: var(--grey-333333);
}

hr.process {
  border-top: 2px solid #707070;
  position: relative;
  top: 156px;
  left: 0;
  right: 0;
}

.process_before {
  background: #3a3091;
  position: absolute;
  left: 42%;
  border-radius: 100%;
  width: 20px;
  content: "";
  height: 20px;
  top: 51%;
}

.certificates_wrapper {
  padding: 80px 0 0 0;
}
.brochure_main {
  max-height: 0;
}

.brochure_wrapper {
  box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px,
    rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
  padding: 30px;
  background-color: var(--white);
  border-radius: 10px;
  position: relative;
  bottom: 230px;
}
.brochure_inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.brochure_wrapper p {
  font-size: 18px;
  font-weight: 400;
  line-height: 40px;
  color: var(--grey-666666);
  margin: 0;
}

.footer_wrapper {
  background-color: var(--green-217140);
  padding: 150px 0 0px 0;
  margin-top: 100px;
  position: relative;
}

.footer_menu_two {
  margin-top: 90px;
}

.footer_wrapper ul {
  padding-left: 0rem;
  margin:0;
}
.footer_wrapper ul li {
  list-style: none;
}
.footer_wrapper h2 {
  font-size: 24px;
  font-family:"Krona One";
  font-weight: 400;
  line-height: 78px;
  text-transform: uppercase;
  color: var(--white);
}
.footer_wrapper ul li a {
  font-size: 18px;
  font-weight: 400;
  line-height: 40px;
  color: var(--white);
}
.footer_wrapper ul li a:hover {
  color: var(--black-111111);
}

.footer_social i {
  border: 1px solid var(--lime-green-6EE99E);
  color: var(--lime-green-6EE99E);
  height: 36px;
  width: 36px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer_social i:hover {
  border: 1px solid var(--white);
  color: var(--white);
}

.footer_contact p {
  font-size: 18px;
  font-family: "Krona One";
  text-transform: uppercase;
  font-weight: 400;
  line-height: 30px;
  color: var(--white);
}

.footer_copy_right p {
  font-size: 16px;
  font-family: "Krona One";
  text-align: center;
  font-weight: 400;
  line-height: 78px;
  color: var(--white);
  margin: 0;
}
.brochure_wrapper h2 {
  font-size: 40px;
  font-family: "Krona One";
  text-transform: capitalize;
  font-weight: 400;
  line-height: 55px;
  color: var(--black-111111);
  margin: 0;
}
.whatsapp-icon {
  position: fixed;
  bottom: 4%;
  left: 1%;
}

/* homepage over */

/* categories page start */

.categories_bg {
  background-image: url(../images/product-banner.png);
  height: 350px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.categories_bg::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 350px;
  left: 0;
  background-image: linear-gradient(
    to bottom,
    #1cb083,
    #00a891,
    #009f9b,
    #0095a0,
    #008aa0,
    #0081a1,
    #0077a0,
    #006d9e,
    #0060a1,
    #0052a2,
    #11429e,
    #372d95
  );
  opacity: 0.6;
}

.catogories_title {
  position: absolute;
      top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.catogories_title h1 {
  font-size: 42px;
  font-family: "Krona One";
  text-transform: uppercase;
  font-weight: 400;
  line-height: 40px;
  color: var(--white);
  text-align: center;
}
.catogories_title p a {
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  color: var(--white) !important;
  text-align: center;
  margin: 0;
}

.categories_inner {
  display: flex;
  gap: 40px;
}

.categoties_text {
  position: relative;
  width: 100%;
  height: 100%;
  margin-bottom: 10px;
  overflow: hidden;
}

.categoties_text > img {
  max-width: 100%;
  height: 100%;
  transition: all 0.3s ease;
}

.categoties_text div {
  position: absolute;
  background: rgba(1, 1, 1, 0.8);
  color: #fff;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all 0.3s ease;
  line-height: 30px;
  text-align: center;
  font-size: 20px;
  font-weight: 400;
  z-index: 2;
  display: flex;
  font-family: "Krona One";
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
}

.categoties_text:hover > img {
  transform: scale(1.3);
}

.categoties_text:hover > div {
  opacity: 1;
}

/* categories page over */

/* contact page css start */

.contact_bg {
  background-image: url(../images/contact_bg.png);
  height: 350px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.contact_bg::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 350px;
  left: 0;
  background-image: linear-gradient(
    to bottom,
    #1cb083,
    #00a891,
    #009f9b,
    #0095a0,
    #008aa0,
    #0081a1,
    #0077a0,
    #006d9e,
    #0060a1,
    #0052a2,
    #11429e,
    #372d95
  );
  opacity: 0.6;
}

.comman_title {
  font-size: 30px;
  font-family: "Krona One";
  text-transform: uppercase;
  font-weight: 400;
  line-height: 40px;
  color: var(--black-111111);
}
.contact_info_inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.contact_info img {
  width: 80px;
  height: 80px;
  border-radius: 100%;
  background-color: #00ad43;
  object-fit: none;
}

.contact_info {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.contact_info a p {
  font-size: 18px;
  /* font-family: "Krona One"; */
  font-weight: 400;
  line-height: 28px;
  color: var(--black-111111);
  margin: 0;
}

.form_wrapper {
  background-color: var(--light-green-EBFBF1);
  padding: 100px 0 0 0;
  margin-bottom: -80px;
}

.contact_form .form-group {
  margin-bottom: 30px;
  position: relative;
}
.contact_form input {
  position: relative;
  display: block;
  width: 100%;
  border: 1px solid #00ad43;
  border-radius: 4px;
  background-color: transparent;
  margin: 0px auto;
  padding: 6px 4px 4px 14px;
  height: 60px;
  outline: none !important;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.85);
  transition: all 0.2s ease-in-out;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  /*box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;*/
}
.contact_form select {
  position: relative;
  display: block;
  width: 100%;
  border: 1px solid #00ad43;
  border-radius: 4px;
  background-color: transparent;
  margin: 0px auto;
  padding: 6px 4px 4px 14px;
  height: 60px;
  outline: none !important;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.85);
  transition: all 0.2s ease-in-out;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  /*box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;*/
  -webkit-appearance:none;
}
.contact_form textarea {
  position: relative;
  display: block;
  width: 100%;
  border: 1px solid #00ad43;
  border-radius: 4px;
  background-color: transparent;
  margin: 0px auto;
  padding: 6px 4px 4px 14px;
  /* height: 60px; */
  outline: none !important;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.85);
  transition: all 0.2s ease-in-out;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  /*box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;*/
}

.contact_form label {
  position: absolute;
  top: -6px;
  left: 12px;
  text-align: left;
  display: inline-block;
  padding: 0 4px;
  height: 14px;
  line-height: 14px;
  font-size: 14px;
  font-weight: 400;
  background: var(--light-green-EBFBF1);
  color: var(--black-111111);
  margin: 0px auto;
  cursor: text;
  transition: all 0.15s ease-in-out;
}
.contact_form input:hover,
.contact_form input:focus {
  border: 1px solid #00ad43;
}

.contact_form select:valid + label,
.contact_form select:focus + label {
  top: -6px;
  color: #000;
  font-weight: bold;
}

.contact_form select:hover,
.contact_form select:focus {
  border: 1px solid #00ad43;
}

.contact_form input:valid + label,
.contact_form input:focus + label {
  top: -6px;
  color: #000;
  font-weight: bold;
}

.contact_form textarea:hover,
.contact_form textarea:focus {
  border: 1px solid #00ad43;
}

.contact_form textarea:valid + label,
.contact_form textarea:focus + label {
  top: -6px;
  color: #000;
  font-weight: bold;
}

/* contact page css end */

/* about css start */
.about_bg {
  background-image: url(../images/about-bg.png);
  height: 350px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.about_bg::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 350px;
  left: 0;
  background-image: linear-gradient(
    to bottom,
    #1cb083,
    #00a891,
    #009f9b,
    #0095a0,
    #008aa0,
    #0081a1,
    #0077a0,
    #006d9e,
    #0060a1,
    #0052a2,
    #11429e,
    #372d95
  );
  opacity: 0.6;
}

.about_content {
  background-color: var(--light-green-EBFBF1);
  padding: 50px 0;
}

.vision_wrapper {
  background-image: url(../images/vision-bg.png);
  height: 600px;
  width: 100%;
  background-size: cover;
  background-position: center;
}
.vision_inner {
  background-color: #745132;
  max-width: 500px;
  padding: 15px 30px;
  border-radius: 20px;
  margin-top: 10%;
}
.vision_inner h2 {
  font-size: 29px;
  font-family: "Krona One";
  text-transform: uppercase;
  font-weight: 400;
  line-height: 40px;
  color: var(--white);
}
.vision_inner p {
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
  color: var(--white);
}

.mission_wrapper {
  background-image: url(../images/mission-bg.png);
  height: 600px;
  width: 100%;
  background-size: cover;
  background-position: center;
}
.mission_inner {
  background-color: #4e4b23;
  max-width: 500px;
  padding: 15px 30px;
  border-radius: 20px;
  margin-top: 10%;
}
.mission_inner h2 {
  font-size: 29px;
  font-family: "Krona One";
  text-transform: uppercase;
  font-weight: 400;
  line-height: 40px;
  color: var(--white);
}
.mission_inner p {
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
  color: var(--white);
}
.why_choose_wrapper {
  background-color: #fbf2eb;
  padding: 50px 0 150px 0;
  margin-bottom: -100px;
}
.why_choose_inner {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 70px 30px;
}

.why_choose_inner h2 {
  font-size: 24px;
  font-family: "Krona One";
  text-transform: uppercase;
  font-weight: 400;
  line-height: 36px;
  color: var(--black-111111);
  text-align: center;
  margin-top: 15px;
}

.grid figure {
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  /* min-width: 320px; */
  /* max-width: 480px;
  max-height: 360px; */
  /* width: 48%; */
  /* background: #3085a3; */
  text-align: center;
  cursor: pointer;
}

.grid figure img {
  position: relative;
  display: block;
  min-height: 100%;
  max-width: 100%;
  opacity: 0.8;
}

.grid figure figcaption {
    padding: 65px 55px;
  /*padding: 2em;*/
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  padding-top: 90px;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
  pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

figure.effect-oscar img {
  opacity: 1;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}

figure.effect-oscar figcaption {
  /* padding: 3em;
  background-color: rgba(58, 52, 42, 0.7);
  -webkit-transition: background-color 0.35s; */
  transition: background-color 0.35s;
}

figure.effect-oscar figcaption::before {
  position: absolute;
  top: 5px;
  right: 5px;
  bottom: 5px;
  left: 5px;
  border-radius: 100%;
  border: 1px solid #fff;
  background: rgba(0, 0, 0, 0.8);
  /* background-color: #000; */
  color: white;
  content: "";
}

figure.effect-oscar h2 {
  margin: 20% 0 10px 0;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}

figure.effect-oscar figcaption::before,
figure.effect-oscar p {
  font-size: 18px;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0);
  transform: scale(0);
}


figure.effect-oscar:hover figcaption::before,
figure.effect-oscar:hover p {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

figure.effect-oscar:hover figcaption {
  background-color: rgba(58, 52, 42, 0);
}

figure.effect-oscar:hover img {
  opacity: 0.4;
}

/* about css end */

/* product-list page css start */

/*.product_list_bg {*/
/*  background-image: url(../images/gummiest-banner.png);*/
/*  height: 350px;*/
/*  background-position: center;*/
/*  background-repeat: no-repeat;*/
/*  background-size: cover;*/
/*  position: relative;*/
/*}*/

.product_list_bg::before {
  content: "";
  position: absolute;
  width: 100%;
  height: -webkit-fill-available;
  left: 0;
  background-color: #000;
  opacity: 0.6;
}

.product_details_wrapper {
  margin: 60px 0;
}

.product_details_wrapper .card {
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
  border-radius: 20px;
  border: 1px solid var(--grey-666666);
}

.product_details_wrapper .card-header {
  background-color: #189472;
  font-size: 24px;
  font-family: "Krona One";
  text-transform: uppercase;
  font-weight: 400;
  line-height: 40px;
  color: var(--white);
  text-align: center;
  padding: 15px 0;
  border-radius: 20px 20px 0 0;
}
.product_details_title {
  font-size: 18px;
  font-family: "Krona One";
  text-transform: uppercase;
  font-weight: 400;
  line-height: 25px;
  color: var(--black-111111);
}
.product_details_content {
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  color: var(--grey-333333);
}

.product_details_wrapper .card-footer {
  font-size: 24px;
  font-family: "Krona One";
  text-transform: uppercase;
  font-weight: 400;
  line-height: 40px;
  color: #ff6c00;
  text-align: center;
  padding: 15px 0;
  background-color: var(--white);
  border-radius: 0 0 20px 20px;
}

.border_line {
  border-left: 1px solid #cccccc;
}
.small_img {
  overflow: hidden;
  transition: all 0.5s ease-in-out;
}

/*.small_img:hover img {*/
/*  scale: 1.2;*/
/*  transition: all 0.5s ease-in-out;*/
/*  border-radius: 10px;*/
/*}*/

.product_main_img {
  /*filter: grayscale(1);*/
  transition: all 0.8s ease-in-out;
}
.product_main_img:hover {
  filter: grayscale(0);
}
.product_bottom_img_wrapper {
  margin-bottom: -100px;
}
/*.product_bottom_img {*/
/*  background-image: url(../images/product_bottom_img.png);*/
/*  height: 912px;*/
/*  background-position: center;*/
/*  background-repeat: no-repeat;*/
/*  background-size: cover;*/
/*}*/

.bottom_img_logo{
    position:absolute;
   right: 62%;
    top: 9%;
}

/* product-list page css start */

/* product-details page css start */

.product_details_bg {
  background-image: url(../images/product-details-bg.png);
  height: 350px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.product_details_bg::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 350px;
  left: 0;
  background-color: #000;
  opacity: 0.6;
}

.product_list li::marker {
  color: #00ad43;
}

/* product-details page css end */

/* surgical css strat */
.surgical_details_bg
{
  background-image: url(../images/surgical-header.png);
  height: 350px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.surgical_details_bg::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 350px;
  left: 0;
  background-color: #000;
  opacity: 0.6;
}
.coming-soon-img
{

width: 50%;
margin:0 auto;
padding:80px 0;
}